import React, {FC} from "react";
import {StyleSheet, View} from "react-native";
import DText from "../../components/DText/DText";
import {responsiveHeight, responsiveWidth} from "react-native-responsive-dimensions";

export const NoOrderScreen: FC = () => {


    return (
        <View style={noOrderStyles.container}>
            <DText style={noOrderStyles.title}>Заказ не выбран!</DText>
        </View>
    )
}
const noOrderStyles = StyleSheet.create({
    container: {
        justifyContent: "center",
        flex: 1,
        rowGap: responsiveHeight(5)
    },
    title: {
        textAlign: "center",
        fontSize: responsiveWidth(5)
    },
    buttonWrapper: {
        paddingHorizontal: responsiveWidth(20),
    }
})